PAC-Designer '.pac' File Buffer Overflow Vulnerability

Bugtraq ID: 53566
Class: Boundary Condition Error
CVE: CVE-2012-2915
Remote: Yes
Local: No
Published: May 16 2012 12:00AM
Updated: Jun 17 2012 12:03AM
Credit: Anonymous via Secunia
Vulnerable: Lattice Semiconductor PAC-Designer 6.2.1344
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus